Skip to content
View as Markdown

POST Unschedule SMS Campaign​

POST
/sms/campaigns/{id}/unschedule

Unschedule a previously scheduled SMS campaign, reverting it to draft status. All generated SMS messages for this campaign are deleted. The campaign must be in scheduled, pending-scheduled, or processing status (and for processing, the scheduled time must still be in the future). PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

SMS campaign ID.

Type
integer
Required

Responses​

Campaign unscheduled successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI